#ifndef INCLUDES_h
#define INCLUDES_h

#include "msp430.h"           // MSP430-spezifische Defines, von TI bzw. Entwicklungsumgebung mitgeliefert (!)

#include "main.h"

#include "msp430F169_init.h"  // Prototypen der Initialisierungsfunktionen des MSP430, die
                              // im zugehrigen Modul/C-File stehen. Da dieser Headerfile
                              // ber includes.h in main.c eingebunden ist, knnen Funktionen
                              // aus msp430F169_init.c in main.c aufgerufen werden.
                              // Auf diese Weise sind main.c und msp430F169_init.c miteinander
                              // "verbunden".

#include "rfm02_trans_init.h" // Wie bei msp430F169_init.h  und  brauchbare DEFINES

#include "rfm02_trans_cmd.h"  // Wie bei msp430F169_init.h  und  brauchbare DEFINES


#endif

